Bug 1730793 - Unable to add arp_validate options past 3 to NetworkManager bond connection
Summary: Unable to add arp_validate options past 3 to NetworkManager bond connection
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Thomas Haller
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-17 16:28 UTC by Matthew Brown
Modified: 2020-01-23 21:44 UTC (History)
9 users (show)

Fixed In Version: NetworkManager-1.18.4-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 4290081 Troubleshoot None Why am I not able to set arp_validate options 4 through 6 when using NetworkManager and a bond connection? 2019-07-17 16:47:32 UTC

Comment 6 Vladimir Benes 2019-10-21 19:02:20 UTC
We have a check deployed in CI setting all arp_validate values from 0 to 6. The bug is not present anymore.


Note You need to log in before you can comment on or make changes to this bug.